<div class="auth-main">
  <div class="auth-block">
<h1>Reset Password</h1>


    <div *ngIf="!errmsg&&!errmsg1&&!submitted">
      <form (submit)="Resetpassconfirm(pass1,pass2)">
        <div class="col-sm-10">
        <label class="col-sm-6 ">New Password:</label>
        </div>
        <div class="col-sm-10">
        <input type="password" class="form-control" name="pass1" placeholder="Password" /><br />
        </div>

        <label class="col-sm-6 ">Confirm Password:</label>
    <div class="col-sm-10">
      <input type="password" class="form-control" name="pass2"  placeholder="Confirm password" /><br />
    </div>
        <div class="offset-sm-4 col-sm-10">
        <button type="submit" class="btn btn-default btn-auth">submit</button>
        </div>

      </form>
    </div>
    <div>
      <br>{{res.response_explanation}}
    </div>

  </div>

  </div>


